Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6520 - Install recognizing Matsushita CDROM
Summary: Install recognizing Matsushita CDROM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-29 22:48 UTC by srandlet
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 14:14:19 UTC


Attachments (Terms of Use)

Description srandlet 1999-10-29 22:48:22 UTC
I think I may have stumbled upon a bug on the Redhat 6.0
release.  On install, I created a boot disk from BOOT.IMG.
I rebooted the machine and when asked what type of CDROM I
had, I put Soundblaster/Panasonic and chose AutoProbe.  I
did not detect my CDROM.  I did a manual config on it,
giving it the parameters sbpcd=0x300,1  It appeared to find
the CDROM, however it then gave errors that it could not
mount /dev/sbpcd.   What is odd is that I can follow the
same procedure on the Redhat 5.1 CD and the Autoprobe
detects the CDROM and installs the OS without a hitch.  I am
assuming there is something different that is done with
sbpcd on the 5.1 boot.img that is broke on the 6.0 boot.img.


Note You need to log in before you can comment on or make changes to this bug.